import _baseFlatten_default from "./_baseFlatten.js";
import map_default from "./map.js";
function flatMap(n, r) {
	return _baseFlatten_default(map_default(n, r), 1);
}
var flatMap_default = flatMap;
export { flatMap_default as default };
